{
  "name": "solana",
  "version": "1.0.0",
  "description": "",
  "main": "test.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@debridge-finance/solana-transaction-parser": "^2.0.1",
    "@solana/spl-token": "^0.4.1",
    "@solana/web3.js": "^1.91.1",
    "axios": "^1.6.8",
    "fs-extra": "^11.2.0",
    "jsonrpc": "^0.1.1",
    "node-cron": "^3.0.3"
  }
}
